package com.chenyang.nse.bussiness.service.core;

import com.chenyang.nse.bussiness.entity.orm.table.core.TCoreConfig;
import java.util.List;

public interface ConfigService {
   TCoreConfig queryBydbtype(String dbtype);

   List<String> queryBysystemid(String id);

   void removeBysysid(String id);
}
